Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in libvirt
Aktuelle Meldungen Distributionen
Name: Denial of Service in libvirt
ID: MDVSA-2015:023
Distribution: Mandriva
Plattformen: Mandriva Business Server 1.0
Datum: Do, 15. Januar 2015, 11:56
Referenzen: http://advisories.mageia.org/MGASA-2015-0002.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8136

Originalnachricht

This is a multi-part message in MIME format...

------------=_1421318348-31542-0

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

_______________________________________________________________________

Mandriva Linux Security Advisory MDVSA-2015:023
http://www.mandriva.com/en/support/security/
_______________________________________________________________________

Package : libvirt
Date : January 15, 2015
Affected: Business Server 1.0
_______________________________________________________________________

Problem Description:

Updated libvirt packages fix security vulnerability:

The qemuDomainMigratePerform and qemuDomainMigrateFinish2 functions
in qemu/qemu_driver.c in libvirt do not unlock the domain when an
ACL check fails, which allow local users to cause a denial of service
via unspecified vectors (CVE-2014-8136).
_______________________________________________________________________

References:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8136
http://advisories.mageia.org/MGASA-2015-0002.html
_______________________________________________________________________

Updated Packages:

Mandriva Business Server 1/X86_64:
18800fab6c003fe20f4a362614e28424
mbs1/x86_64/lib64virt0-1.1.3.8-1.1.mbs1.x86_64.rpm
34411a38c7ca8ce18f0e7a1c83f3a008
mbs1/x86_64/lib64virt-devel-1.1.3.8-1.1.mbs1.x86_64.rpm
18fd351625b53d41b11c31b35e273d6d
mbs1/x86_64/libvirt-utils-1.1.3.8-1.1.mbs1.x86_64.rpm
b403614c82dbd18401af011842f65acf
mbs1/x86_64/python-libvirt-1.1.3.8-1.1.mbs1.x86_64.rpm
d08e7c06793a53b3b119d662be219f72 mbs1/SRPMS/libvirt-1.1.3.8-1.1.mbs1.src.rpm
_______________________________________________________________________

To upgrade automatically use MandrivaUpdate or urpmi. The verification
of md5 checksums and GPG signatures is performed automatically for you.

All packages are signed by Mandriva for security. You can obtain the
GPG public key of the Mandriva Security Team by executing:

gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

You can view other update advisories for Mandriva Linux at:

http://www.mandriva.com/en/support/security/advisories/

If you want to report vulnerabilities, please contact

security_(at)_mandriva.com
_______________________________________________________________________

Type Bits/KeyID Date User ID
pub 1024D/22458A98 2000-07-10 Mandriva Security Team
<security*mandriva.com>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFUt4pqmqjQ0CJFipgRAnvTAKCFgX5fkd1cFPsuYBQFtcFv3H7r8ACfZowl
ggthjV0NXl69tWFtBUeXkMM=
=Tlu+
-----END PGP SIGNATURE-----


------------=_1421318348-31542-0
Content-Type: text/plain; charset="UTF-8";
name="message-footer.txt"
Content-Disposition: inline; filename="message-footer.txt"
Content-Transfer-Encoding: 8bit

To unsubscribe, send a email to sympa@mandrivalinux.org
with this subject : unsubscribe security-announce
_______________________________________________________
Want to buy your Pack or Services from Mandriva?
Go to http://store.mandriva.com
_______________________________________________________


------------=_1421318348-31542-0--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung